﻿body #wrapper { min-height:425px!important; }
#main-logo { background:url(/~/media/css/images/ca-logo-blue.jpg) no-repeat 0px 0px #fff; height:93px; width:91px; margin:9px 0 0 2px; border:1px solid #ccc }
#content-wrapper { min-height:inherit; min-width:1024px; width:100%; padding:0; overflow:hidden; height:600px!important;}
#hpcontent { margin: 0 auto; width: 970px; min-height:475px; padding:30px 0 55px; }
#hero-background-image { padding: 0!important; height:128px; background:#fff; min-width:960px; overflow:hidden; }
#hero-background-grid { background:none; height:128px; padding: 0 0 0 19px!important; min-width:960px; }
#hero-wrapper {	height:128px; padding:0; }

#upper-menu li a, #upper-menu li span a { color:#00b0ca; }
#upper-menu li a:hover{ color:#00b0ca; text-decoration:underline; }
#upper-menu li span { color:#666; }
#upper-menu input { background:#e8e8e8!important; border:solid 1px #e8e8e8!important; }
#upper-menu #search-btn { color:#fff; background:#00b0ca; }
ul.tier-1 li a { color:#fff;  }

#footer-wrapper { position:relative!important; height:auto!important; margin:0 auto!important; position:inherit; width:1024px; }
#footer-wrapper #footer-bottom div { width:960px; }
#footer-links { width:960px; margin:0 auto; padding:10px 0; color:#666; overflow:hidden; background:#fff }
#footer-links a:link, #footer-links a:visited { color:#666; text-decoration:none; font-size:11px; }
#footer-links a:hover, #footer-links a:active { color:#666; text-decoration:underline; font-size:11px; }
#footer-links { width:960px; margin:0 auto; padding:10px 0; }
#footer-links .footer-column { width:199px; margin:0 16px 0 0; float:left; }
#footer-links .footer-column:last-child { margin:0; }

#site .item { width:640px; height:313px; background:#02076a; position:relative; /*filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; */}
#site .item .item-headline { font-size:5em; line-height:1.2em; color:#fff; top:25px; left:25px; position:absolute; }
#site .item .item-subheadline {	font-size:3em; line-height:1.2em; color:#fff; top:105px; left:25px; position:absolute; width: 590px; }
#site .item .item-cta { font-size:3em; line-height:1.2em; color:#fff; display:block; text-align:right; bottom:25px; right:25px; position:absolute; }
#site .item .HeadlineSmall { font-size:.6em; line-height:1.1em; color:#e98300; display:block; text-align:right; font-weight:bold; padding: 5px 40px 5px 5px; background:url(/~/media/css/images/homepage/cta-arrow.gif) no-repeat 100% center; }
#site .item .boldHeadline { font-weight:bold;}
#site .item .item-cta a:link, #site .item .item-cta a:visited, #site .item .item-cta a:hover, #site .item .item-cta a:active { text-decoration:none!important; color:#fff }
#site .item .HeadlineSmall a:link, #site .item .HeadlineSmall a:visited, #site .item .HeadlineSmall a:hover, #site .item .HeadlineSmall a:active { text-decoration:none!important; color:#e98300 }

#boxes {width:324px;}
#boxes .cube { width:148px; height:148px; background:#02076a; float:left; margin: 0 0 14px 14px; color:#fff;}
#boxes .cube .front, #boxes .cube .back { padding: 15px; height:120px; width:120px; position:relative; }
#boxes .cube .back { display:none; background:#0064af; }
#boxes .cube h3 { font-size:1.7em; padding-bottom:10px; line-height:1em; }
#boxes .cube .cta { float:right; position:absolute; bottom:15px; right:15px; text-transform:uppercase; color:#fff; font-weight:bold }
#boxes .cube .cta a:link, #boxes .cube .cta a:visited { color:#fff;text-decoration:none!important; }
#boxes .cube .cta a:hover, #boxes .cube .cta a:active { color:#fff;text-decoration:underline!important; }

#news { margin:0 0 2px }
#news #inner { background:#444; width:970px; color: #fff; position:relative; margin: 0 0 2px; font-size:12px!important;  min-height:58px;}
#nlabel {font-weight:bold; color:#fff; text-transform:uppercase; width:70px; margin:16px 0 16px 15px; padding: 8px 15px 8px 0; float:left;font-size:.9em; text-align:right; border-right:1px solid #fff;}
#news a:link { text-decoration:none; color:#fff}
#news a:hover { text-decoration:underline;}
#nitems {
	margin:0 170px 0 120px;
}
#nitems div {  padding:15px 0; margin:0; font-size:12px; }
#news a:link, #news a:visited, #news a:hover, #news #active { color:#fff; }
#smedia { margin:20px 10px 20px 0; width:145px; position:absolute; right:0; top:0; }
#smedia a:link, #smedia a:visited, #smedia a:hover, #smedia a:active { width:24px; height:24px; margin:0 5px 0 0; float:left; overflow:hidden; display:block; text-indent:-3000px;}
.fb { background:url(/~/media/css/images/homepage/facebook.gif) no-repeat;}
.t { background:url(/~/media/css/images/homepage/twitter.gif) no-repeat; }
.li {background:url(/~/media/css/images/homepage/linkedin.gif) no-repeat; }
.rss {background:url(/~/media/css/images/homepage/rss.gif) no-repeat; }
.yt {background:url(/~/media/css/images/homepage/youtube.gif) no-repeat; }

#nav { z-index: 50; position: absolute; bottom: 7px; left:7px; font-size:.9em; line-height:1em; }
#nav a { margin: 0 3px 0 0; padding:1px 3px 4px; border: 1px solid #fff; text-decoration: none; color:#fff; text-decoration:none; float:left; text-align:center; width:8px; height:8px; display:block; }
#nav a.activeSlide { background: #fff; color:#333; text-decoration:none!important; }
#nav a:focus { outline: none; text-decoration:none!important; }
#nav a:hover { outline: none; background:#fff; text-decoration:none!important; color:#333; }

#customer { float:left; margin:0 0 40px; padding: 0 0 10px 0;}
#customer #inner { background:#00b0ca; width:970px; color: #fff; position:relative; font-size:12px!important; min-height:58px; }
#clabel {font-weight:bold; color:#fff; text-transform:uppercase; width:70px; margin:16px 0 16px 15px; padding: 0 15px 0 0; float:left;font-size:.9em; text-align:right; border-right:1px solid #fff;}
#customer a:link, #customer a:visited { text-decoration:none; color:#fff}
#customer a:hover, #customer a:active { text-decoration:underline;}
#citems {
	margin:0 0 0 120px;
}
#citems div {
	width:690px;
	padding:14px 0;
	margin:0;
	font-size:12px!important;
}
#citems div .logo { float:right; }
 { float:right; }
